"VO": "lhcb"
"ONLY_PRODUCTION": true
"FLAVOURS":
    - "NAME": "ARC-CE-HTTPS"
      "METRICS":
        - "org.lhcb.WN-cvmfs-/lhcb/Role=production"
        - "org.lhcb.WN-env-/lhcb/Role=production"
        - "org.lhcb.WN-singularity-/lhcb/Role=production"
        - "org.sam.ARC-JobSubmit-/lhcb/Role=production"
      "ENDPOINT_OPERATOR": "AND"
    - "NAME": "HTCONDOR-CE"
      "METRICS":
        - "org.lhcb.WN-cvmfs-/lhcb/Role=production"
        - "org.lhcb.WN-env-/lhcb/Role=production"
        - "org.lhcb.WN-singularity-/lhcb/Role=production"
        - "org.sam.CONDOR-JobSubmit-/lhcb/Role=production"
      "ENDPOINT_OPERATOR": "AND"
    - "NAME": "XROOTD"
      "METRICS":
        - "org.lhcb.SE-xrootd-summary"
      "ENDPOINT_OPERATOR": "AND"
    - "NAME": "HTTP"
      "METRICS":
        - "org.lhcb.SE-WebDAV-summary"
      "ENDPOINT_OPERATOR": "AND"
    - "NAME": "GRIDFTP"
      "METRICS":
        - "org.lhcb.SE-GSIftp-summary"
      "ENDPOINT_OPERATOR": "AND"
"PROFILE_ALGORITHM": [ "AND", ["OR", ["ARC-CE-HTTPS", "HTCONDOR-CE"]], ["AND", ["XROOTD", "HTTP", "GRIDFTP"]]]
